.ttlArea .title {
    font-size: 2rem;
    display:flex;
    justify-content: center;
    margin-top: 2rem;
}
.inner {
    display: flex;
    justify-content: center;
    padding: 10px;
}
form {
    width: 365px;
}

.label {
    display: block;
    margin: 3px;
    width: 95%;
}

.input {
    display: block;
    margin: 5px;
    padding: 5px;
    width: 95%;
}

.remember_me,
.password_request {
    display: block;
    padding: 5px;
}

.btnContainer {
    display: flex;
    justify-content: space-between;
}

.container {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.btn {
    background-color: inherit;
    padding: 7px 2em 10px;
    border: 1px solid #FFF;
    border-radius: 25px;
    font-size: min(4vw, 15px);
    margin-right: 5px;
    margin-top: 25px;
    margin-bottom: 25px;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn:hover {
    border: 1px solid #000;
    background-color: #000;
    cursor: pointer;
}
/*
header .h_inner {
    padding: 0 50px;
    height: 80px;
    display: flex;
    justify-content: start;
    align-items: center;
    position: relative;
} */

#main {
    display: flex !important;
    justify-self: center !important;
    flex-direction: column !important;
}

#wrapper {
    display: flex;
    justify-self: center;
    flex-direction: column;
}

.valideErrorMessage {
    /* text-align: right; */
    font-size: 10px;
    color: #C00;
    display: none;
    /* padding-bottom: 10px; */
}

.dangerAlert {
    font-size: 12px;
    color: #C00;
}
